## gate.jape
Interface RhsAction

All Superinterfaces:
  Serializable

public interface RhsAction
extends Serializable

An interface that defines what the action classes created for RightHandSides look like.

Method Summary
`void` `doit(Document doc, AnnotationSet annotations, Map bindings)`

Method Detail

### doit

    public void doit(Document doc,
                     AnnotationSet annotations,
                     Map bindings)
              throws JapeException